body {
  overflow-x: hidden;
  top: 0;
  left: 0;
}

body .overflow-container {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.site-main {
  background-color: white;
}

.site-main .page-main {
  position: relative;
}

.site-main .page-main#prev-page {
  position: absolute;
  top: 0;
  z-index: 100;
  width: 100%;
  right: 0;
}

.max-width {
  max-width: 1240px;
  margin: auto;
  padding: 0 20px;
}

.max-width.site-header-inner {
  max-width: 100vw;
}

.max-width.small-section-padding {
  padding: 0 20px 80px;
}

@media all and (max-width: 1440px) {
  .max-width {
    padding-left: 5%;
    padding-right: 5%;
  }
}

@media all and (max-width: 750px) {
  .max-width {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.max-text-width {
  max-width: 900px;
  margin: auto;
}

.quick-links-header h1.max-text-width,
.newsfeed-header h1.max-text-width,
.section-case_studies h1.max-text-width,
.section-credits h1.max-text-width,
.section-people h1.max-text-width,
.empty-column h1.max-text-width,
.single-videoimg-box h1.max-text-width {
  max-width: none;
  margin-left: 0;
}

.empty-column .max-text-width {
  margin-left: 0;
}

.flex {
  display: flex;
}

.flex.vertical-align {
  align-items: center;
}

.flex.center {
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
}

.flex.space-out {
  justify-content: space-between;
}

.flex.column {
  flex-direction: column;
}

.section {
  position: relative;
}

.default-section-padding {
  padding: 80px 0;
}

.default-section-padding.first-section {
  padding-top: 0;
}

.small-section-padding {
  padding: 0 0 80px;
}

.page-main .page-title {
  height: calc(100vh - 100px);
  margin-top: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mobile {
  display: none;
}

@media all and (max-width: 900px) {
  .mobile.mobile-nav-break {
    display: block;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
